Any known issues taking an existing 820 with lpar
(a Prod and Test systems) from v5r2 to v5r3. All RPG environment.
Management wants to play with new Websphere Express package. 
(i know Express exists in 5.2 but operations claims will be easier
to upgrade. Mostly HATS and Webfacing.  

This thread ...

Return to Archive home page | Return to MIDRANGE.COM home page